[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wmaker 0.19

Robert Wilderspin writes:
 > Cut and pasted directly from the Debian bug-tracking system, where
 > this has been reported.  Try both of these things, which might (or
 > might not) work.  I'm having the same problem myself, but haven't
 > tried the second option yet.
 >  1. As root, run ldconfig. If that fixes it, please report it back to
 >     me. (I *hope* it doesn't fix it)  [note: look at the bug-reporting
 >     system to find out who "me" is]
 >  2. If 1. fails, upgrade to a newer version of xlib6g. You can pick
 >     the one in debian/hamm/hamm/binary-i386/x11/xlib6g_3.3.2.3-1.deb
 >     This fixed the problem for another user.


Upgrading xli6g made the trick.


Reply to: